@charset "utf-8";
#view_ct h5 {margin-top:15px !important;font-size:1em;}


#sub_centent .tab_menu li {list-style-type:none !important;}
.tab_menu {display:inline-block;width:100%;margin-bottom:6px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;letter-spacing:-1px;list-style-type:none !important;}
.tab_menu:after {content:"";clear:both;display:block;}
.tab_menu li {list-style-type:none !important;float:left;margin:0 !important;padding:0 !important;border:1px solid #ccc;border-bottom:none;border-left:none;}
.tab_menu li a {display:inline-block;padding:4px 8px 3px 8px;color:#636363;}
.tab_menu li a.on {background:#eee;font-weight:bold;color:#494949;}
.tab_menu li a:hover {background:#eee;color:#494949;}

#ct_textWarp .ct_text_more {width: 740px;}